﻿body,ul,li,p,h1,h2,h3,h4{margin: 0;padding: 0;}
img{border:none;}
ul,li{list-style: none;}

.clearfix:after{
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	line-height: 0;
	content: "";
}
.clearfix{
	zoom:1; /* 为了兼容IE6、7*/
}

*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

a{
	text-decoration: none;
}

table{
   border-collapse:collapse;
   border: 1px solid #aaa !important;
}
table td{
   border: 1px solid #aaa !important;
}

#footer p,#copyright p,.footer p,.copyright p{
	margin: 0;padding: 0;
}

/*------ 右侧文章列表 mainRight ------开始*/
.mainRight{
	float: right;
	width: 900px;
	width: 980px;
	min-height:500px;
	color: #333;
	margin: 30px 0 0;
	padding:30px;
	background-color: #fff;
}
.content .location{
	font-size: 14px;
	margin:20px 0 15px;
	/* display: flex;
	align-items: center; */
}
/* .content .location span{
	margin: 0 4px;
} */
.content .location,.content .location a{	
	color: #555;
}
.content .location a:hover{
	color: #1d78d2;
}
.content .location img{
	vertical-align: middle;
	margin-right: 6px;
}
/* .content .location svg{
	width: 13px;
	height: 13px;
	fill: currentColor;
	vertical-align: middle;
	margin-right: 5px;
	color: #1d78d2;
	color: #81a9d2;
} */
.main_article{
	min-height:500px;
	color: #333;
	margin: 10px 0 0;
	padding:30px 50px;
	background-color: #fff;
}
.mainRight .title,.main_article .title{
	text-align: center;
	margin: 10px 0;
	font-size: 26px;
	line-height:40px;
	font-weight: normal;
}
.mainRight .time,.main_article .time{
	font-size: 14px;
	color: #888;
	text-align: center;
	margin-bottom:18px;
	padding:15px 0 20px;
	padding:10px 0 20px;
	border-bottom: 1px solid #DDD;
}
.mainRight .txt p,.main_article .txt p{
	color: #333;
	font-size: 16px;
	line-height: 32px;
}
.mainRight .txt img,.main_article .txt img{
	max-width: 100%; /*防止图片过宽超出网页*/
}
/*------ 右侧文章列表 mainRight ------结束*/

